<webbox id="books">
<include src="{{LISTBOX_PATH}}listbox.html" />
<webobject class="listbox" name="books" rs="books"
           value="{{docbook->book_id}}"
           width="-------------------------"
           onchange="select_book(this)" />
</webbox>
